
/* Media Queries */ 
@media only screen and (max-width: 959px) {
	.menu ul {
		margin-bottom: 0;
	}

}



/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	#main {
		top: 180px; /* header height (including top border) */
	}

	header h1,
	header h1 a,
	header h1 a img {
		max-height: 60px;
	}

	/* Fix for skeleton when a column have both alpha and omega classes */
	.column.alpha.omega,
	.columns.alpha.omega {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	
	/* Helper classes */
	.hide-for-tables, /* misspelled, kept for compatibility */
	.hide-for-tablets,
	.hide-for-mobile { /* since added ".hide-for-mobileS" (which doesn't hide for tablets), keeping this version for compatibility */
	display: none;
}
.tablets-only {
	display: block;
}
}



/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	header, #main {
		position: relative;
	}
	#main {
		top: 0;
	}

	nav li a,
	nav li a:visited,
	nav li a:focus {
		padding: 13px 10px 0 10px;		
	}

	.container .column.box,
	.container .columns.box,
	.container .box .column,
	.container .box .columns {
		width: 400px;
	}
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	header, #main {
		position: relative !important;
	}
	#main {
		top: 0 !important;
	}
	
	nav li a,
	nav li a:visited,
	nav li a:focus {
		padding: 17px 3px 0 3px;		
	}
	nav ul {
		height: auto;
	}

	header h1.logo {
		margin-top: 0; /* Remove previously added margin as now the header is 50px */
	}
	
}
